body, a {
    font-family: "HelveNeue";
}

pre img {
    display: none;
}

h1 {
    padding-left: 20px;
    font-weight: 600;
    font-size: 60px;
    text-transform: lowercase;
    text-decoration: underline;
}

a {
    text-decoration: none;
    color: rgb(180,180,180);
    line-height: 2.5em;
    padding-left: 20px;
}

a:active, a:hover {
    color, red
}

a:visited {
    color: rgb(100,100,100);
}

@media only screen and (orientation: portrait) and (max-device-width: 480px) {

    h1 {
        font-size: 100px;
    }
    a {
        font-size: 30px;
        letter-spacing: 0.05em;
    }
}